declare_plugin("Carrier Group CVN 77 USS G. Bush by Eric et Patrick Cuesta/Tomkatz, Crazieddie, Alf7, Anubis, CdpKobra Aircraft carrier",
{
image     	 = "Nimitz.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("Nimitz"),
version		 = "2.5.0",
developerName = _("Eric et Patrick Cuesta"),		 
state		 = "installed",
info		 = _("Carrier Group CVN 77 USS G. Bush by Eric et Patrick Cuesta version."),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------

dofile(current_mod_path..'/BUSH_Groupe.lua')

plugin_done()